package com.persagy.dmp.auth.constant;

import lombok.Getter;

/***
 * 登录方式
 * @author : lijie
 * Update By 2022/1/7 21:50
 */
@Getter
public enum LoginTypeEnum {
    /**用户名密码方式（默认是ldap用户）*/
    ONE("1"),
    /**使用手机号登录*/
    TWO("2"),
    /**钉钉扫码登录*/
    THREE("3");
    private String type;
    LoginTypeEnum(String type){
        this.type=type;
    };
}
